@charset "utf-8";
/* CSS Document */
body{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */

	background-repeat: no-repeat;
	font-family: 'THSarabunNew', sans-serif;
	margin-left: 0px;
	margin-right: 0px;
	margin-top:0px;


}
.new_c{
	width:350px;
	height:180px;
	margin:0 auto;
	margin-top:40px;
	float:left;
	margin-left:70px;
	background-color:#CCCCCC;
	padding-left:12px;
        padding-right:10px;
	padding-top:7px;
        font-size:12px;
-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;background:rgba(227,162,11,0.3);-webkit-box-shadow: #B3B3B3 2px 2px 2px;-moz-box-shadow: #B3B3B3 2px 2px 2px; box-shadow: #B3B3B3 2px 2px 2px;
}
.top_h{
	width:100%;
	height:10px;
	background-color:#009999;
}
.warpper{
	width:850px;
	height:450px;
	margin:0 auto;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background-color:#66CC99;
	margin:0 auto;
	z-index:9;
}
.head{
	width:850px;
	height:80px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background-color:#FFFFFF;
	margin:0 auto;
	z-index:10;
}
.text_h{
	width:450px;
	height:60px;
	float:left;
	margin-top:10px;
}
.bar_h{
	width:850px;
	height:110px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background-color:#66CC99;
	margin:0 auto;
	z-index:9;
}
.date_h{
	width:350px;
	height:30px;
	float:right;
	color:#FFFFFF;
	margin-top:85px;
	padding-right:10px;
	font-size:14px;
	font-weight:700;
}
.login_h{
	width:850px;
	height:400px;
	background-color:#FFFFFF;
	margin:0 auto;
	z-index:9;
}
.foot_h{
	width:500px;
	height:40px;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	margin:0 auto;
	margin-top:15px;
}
.login_c{
	width:400px;
	height:150px;
	margin:0 auto;
	margin-top:60px;
	float:right;
}
.warpper_all{
	width:1050px;
	height:450px;
	margin:0 auto;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background-color:#66CC99;
	margin:0 auto;
	z-index:9;
}
.warpper_all1{
	width:1050px;
	height:auto;
	margin:0 auto;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background-color:#66CC99;
	margin:0 auto;
	z-index:9;
}
.login_all{
	width:1050px;
	height:auto;
	background-color:#FFFFFF;
	margin:0 auto;
	z-index:9;
}
.bar_all{
	width:1050px;
	height:120px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background-color:#66CC99;
	margin:0 auto;
	z-index:9;
}
.head_all{
	width:1050px;
	height:80px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background-color:#FFFFFF;
	margin:0 auto;
	z-index:10;
}
.menu_all{
	width:1000px;
	height:30px;
	margin-top:10px;
	margin:0 auto;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

li {
    float: left;
}

li a, .dropbtn {
    display: inline-block;
    text-align: center;
    padding: 1.8px 10px;
    text-decoration: none;
    font-size:18px;
    font-weight:bold;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color:#003333;
    color: white;
}
li.dropdown {
    display: inline-block;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
    color: black;
    padding: 8px 12px;
    text-decoration: none;
    display: block;
    text-align: left;
    font-size:14px;
}

.dropdown-content a:hover {
    background-color: #f1f1f1
    color: white;
    font-size:14px;
}

.dropdown:hover .dropdown-content {
    display: block;
    color: white;
}

.login_e{
	width:500px;
	height:30px;
	float:right;
	margin-top:10px;
	margin-right: 10px;
	font-size:15px;
	font-weight:bold;
}
.content_all{
	width:1000px;
	height:auto;
	margin:0 auto;
	margin-top:30px;
}
.content_stat{
	width:30%;
	height:auto;
	margin:0 auto;
	margin-top:30px;
}
.h_content{
	width:1000px;
	height:20px;
	margin:0 auto;
	margin-top:25px;
	font-size:20px;
}
table {
    border-collapse: collapse;
    width: 100%;
}

th, td {
    text-align: left;
    padding: 8px;
}

th {
    background-color: #4CAF50;
    color: white;
}
.space{
	width:100%;
	height:80px;
}
.space_r{
	width:100%;
	height:40px;
}
.space_r{
	width:95%;
	height:50px;
	margin:0 auto;
	margin-top:25px;
}
a.page_n:link {
	border: none;
    padding: 6px;
    text-decoration: none;
    background-color: #FFC;
    border: thin solid #CC0;
    color:#000;
	font-size:11px;
	}
a.page_n:hover{
	border: thin solid #FC0;
    background-color:#FC3;
    color: #fff;
	}
a.page_n:visited{
	border: thin solid #FC0;
    background-color: #FFC;
    color:#000;
	}
a.page_n:active{
	border: thin solid #FC0;
    background-color: #FFC;
    color:#000;
	}
.con_f{
	font-size:14px;
}
.page_r{
	width:1000px;
	height:20px;
	margin:0 auto;
	margin-top:25px;
	font-size:20px;
}
a:link {
    color: #063;
	text-decoration:none;
	font-weight:bold;
}
a:hover {
    color:#FFF;
}
a:visited {
    color:#000;
	text-decoration:none;
}
a.mmain:link {
        color: #063;
	text-decoration:none;
	font-weight:bold;
}
a.mmain:hover {
        color:black;
	background-color: #FFFF00
}
a.mmain:visited {
        color:#000;
	text-decoration:none;
}